telnet_event_t::ttype_t(3)

NAME
telnet_event_t::ttype_t -

SYNOPSIS

#include <libtelnet.h>

  Data Fields
enum telnet_event_type_t _type
unsigned char cmd
const char * name

Detailed Description

TTYPE event

Field Documentation

  enum telnet_event_type_t telnet_event_t::ttype_t::_type
alias for type

  unsigned char telnet_event_t::ttype_t::cmd
TELNET_TTYPE_IS or TELNET_TTYPE_SEND

  const char* telnet_event_t::ttype_t::name
terminal type name (IS only)

Author

Generated automatically by Doxygen for My Project from the source code.